#
# LDAP Defaults
#

# See ldap.conf(5) for details
# This file should be world readable but not world writable.

BASE	dc=zotac,dc=lctp
URI	ldap://zotac0
TIMEOUT	5
NETWORK_TIMEOUT 5

#SIZELIMIT	12
#TIMELIMIT	15
#DEREF		never
